Bug 8544 - [UPDATE REQUEST 2016.1] gphoto2 2.5.10 -> 2.5.15
: [UPDATE REQUEST 2016.1] gphoto2 2.5.10 -> 2.5.15
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-05 13:04 MSK by Andrey Bondrov
Modified: 2017-12-12 05:07 MSK (History)
1 user (show)

See Also:
RPM Package: libgphoto gphoto2
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2017-12-05 13:04:09 MSK
New version of gphoto2 was released.
Comment 1 Andrey Bondrov 2017-12-05 13:05:30 MSK
Advisory: "Update libgphoto to new version 2.5.16"

https://abf.rosalinux.ru/build_lists/2914346
https://abf.rosalinux.ru/build_lists/2914347

Advisory: "Update gphoto2 to new version 2.5.15"

https://abf.rosalinux.ru/build_lists/2914348
https://abf.rosalinux.ru/build_lists/2914349

P.S. ABF tests for gphoto2 failed. But please check if real installation is possible.
Comment 2 Vladimir Potapov 2017-12-07 19:13:58 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2017-12-11 19:17:48 MSK
libgphoto-2.5.16-1
https://abf.rosalinux.ru/build_lists/2914346
https://abf.rosalinux.ru/build_lists/2914347

gphoto2-2.5.15-1
https://abf.rosalinux.ru/build_lists/2914348
https://abf.rosalinux.ru/build_lists/2914349
***************************** Advisory ********************************
Update libgphoto to new version 2.5.16
Update gphoto2 to new version 2.5.15
***********************************************************************
QA Verified